/* theme changer */
.theme-changer-wrap {
	position:fixed;
	z-index:5000;
	top:100px;
	left:-154px;
}

.theme-changer {
	float: left;
	background:url(../images/container-bg.png) repeat scroll;	
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	font-family:Helvetica, Arial;
	padding:15px 20px;
	border-bottom-right-radius: 3px;	
	-moz-border-bottom-right-radius: 3px;	
	-webkit-border-bottom-right-radius: 3px;	
		
}

.changer-inner {
	overflow:hidden;
	width:114px;
	
}

.theme-changer-wrap a {
	float:left;
	display:block;
	margin-right:3px;
	margin-left:3px;
	margin-bottom:5px;
	width:32px;
	height:32px
}
a.light-skin {
	height:32px;
	width:51px;
	margin-bottom:5px;
	float:left;
	display:block;
	box-shadow: #b2b2b2 1px 1px 1px;		
	margin-right:3px;
	margin-left:3px;	
	background:#fff;
}
a.dark-skin {
	height:32px;
	width:51px;
	margin-bottom:5px;
	float:left;
	display:block;
	box-shadow: #b2b2b2 1px 1px 1px;		
	margin-right:3px;
	margin-left:3px;	
	background:#3f3f3f;
	opacity:1;
	z-index:1000;
}

a.color-themes {
	cursor:pointer;
}

a.col2 {
	background:#FF772F
}

a.col1 {
	background:#29C5FF
}

a.col3 {
	background:#F63180
}

a.col4 {
	background:#00B159
}
a.col5 {
	background:#FF4629
}
a.col6 {
	background:#B53CF0
}

.changer-inner span {
	display: block;
	margin-bottom:15px
}

.theme-changer-wrap a.pat {
	float:left;
}

.theme-changer-wrap a.pat#pat1 {
	background:url(../images/test/pattern1.jpg);
}

.theme-changer-wrap a.pat#pat2 {
	background:url(../images/test/pattern2.jpg);
}

.theme-changer-wrap a.pat#pat3 {
	background:url(../images/test/pattern3.jpg);
}

.theme-changer-wrap a.pat#pat4 {
	background:url(../images/test/pattern4.jpg);
}

.theme-changer-wrap a.pat#pat5 {
	background:url(../images/test/pattern5.jpg);
}

.theme-changer-wrap a.pat#pat6 {
	background:url(../images/test/pattern6.jpg);
}


div.open-close {
	position: relative;
	border-top-right-radius: 3px;	
	border-bottom-right-radius: 3px;	
	-moz-border-top-right-radius: 3px;	
	-moz-border-bottom-right-radius: 3px;	
	-webkit-border-top-right-radius: 3px;	
	-webkit-border-bottom-right-radius: 3px;	

	left:0;
	display: block;
	width:38px;
	height: 36px;
	float: left;
	cursor:pointer;
	background:url(../images/sett.png) #2e2e2e no-repeat 50% 50%;
	opacity:0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);	
}